Subject: Re: bug#57147: bug#57148: 27.2; Problem with kill-new

From: Po Lu <[email-masked]>
Date: Sat, 13 Aug 2022 20:28:08 +0800

Ihor Radchenko <[email-masked]> writes:

> Can this behaviour be disabled then?

Sure, we could add a flag that tells deactivate-mark not to save the
region.  But others might object, so I'd rather wait a while before
doing that.

> It is clearly not the user intention here when the user calls a
> function that is supposed to push some filtered text to `kill-ring'
> right before deactivating the region.

I agree.